SUBDIRS=src

serverdir	= $(libdir)/bonobo/servers
server_in_files	= TorWallApplet_Factory.server.in
server_DATA	= $(server_in_files:.server.in=.server)
$(server_DATA):	$(server_in_files)
	sed -e "s|\@BINDIR\@|$(bindir)|" $< > $@

pixmapdir = $(datadir)/pixmaps
pixmap_DATA = torwallActive.png torwallInactive.png

uidir = $(datadir)/torwall
ui_DATA = \
        torwall.glade

EXTRA_DIST = \
	$(pixmap_DATA) \
	$(ui_DATA) \
	TorWallApplet_Factory.server.in
